Subject: [bug#63393] [PATCH 0/2] Fix libstdc++.so and gcc-toolchain

From: Ludovic Courtès <[email-masked]>
Date: Wed, 10 Apr 2024 23:21:59 +0200

Hi John,

John Kehayias <[email-masked]> skribis:

> I'm sending a V2 of sorts, where it is the first patch from Simon (I had
> to make a minor adjustment for it to apply cleanly now, please double
> check!) and then my own very basic patch to solve the issue at hand:
> just add gcc:lib to the inputs. I checked that building gcc-toolchain
> works and includes libstdc++ and libgcc_s, which are the ones everyone
> always asks about and assumes would be in gcc-toolchain.
>
> What do we all think?

The two patches you sent LGTM.  Thanks for getting the ball rolling!

Ludo’.